<?php

$this->actionsMenu = array(
    array('label' => 'Добавить сотрудника', 'url' => array('create'), 'icon' => 'icon-plus', 'active' => '/' . $this->id . '\/create/'),
);

?>

<h1>Управление списком сотрудников</h1>
<br/>
<?php $this->widget('BGridView', array(
    'id' => 'contact-grid',
    'dataProvider' => $model->search(),
    'filter' => $model,
    'columns' => array(
//        'id',
        'i18n.name',
        'email',
        'phone',
        array(
            'class' => 'CButtonColumn',
            'template' => '{update} {delete}',
        ),
    ),
)); ?>
